@font-face {
    font-family: 'ProductSansRegular';
    src: url('fonts/ProductSansRegular.eot');
    src: url('fonts/ProductSansRegular.eot') format('embedded-opentype'),
        url('fonts/ProductSansRegular.svg#ProductSansRegular') format('svg');
}




body {
    font-family: 'ProductSansRegular', sans-serif;
    background: #fff;
    overflow: auto;
    font-size: 14px;
    overflow-x: hidden;
    padding-top: 118px;
}

a,
a:hover,
a:focus {
    text-decoration: none;
    transition: all 400ms ease;
}

img {
    max-width: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
}

input,
button {
    outline: none;
    box-shadow: none;
}

.orangeText {
    color: #FF4B0B;
}

.blueText {
    color: #445BE7;
}

.pinkText {
    color: #FF0058;
}

.skyText {
    color: #0A66C2;
}


.mobile {
    display: none !important;
}

.mainHeader {
    background: #fff;
    /* box-shadow: 0 0 10px; */
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
    transition: all 400ms ease;
}

.mainHeader.fixedHeader {
    top: -41px;
    transition: all 400ms ease;
    box-shadow: 0 0 10px #0000002e;
}

.topHeader {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    align-items: center;
    background: #FF4B0B;
}

.listInline {
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    gap: 10px;
}

.gap20 {
    gap: 20px;
}

.topHeader p a {
    color: #333;
    font-weight: 500;
}

.topHeader li a,
.topHeader li {
    color: #fff;
    font-size: 13px;
}

.topHeader .contactList i {
    color: #f08174;
}

.logInBtn a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #1E1E1E;
}

.contactList li:first-child {
    border-right: solid 1px #fff;
    padding-right: 10px;
}

nav#mainNav {
    background: #fff !important;
    padding: 0 15px;
}

.navbar-brand img {
    max-height: 100px;
}

li.menu-item a {
    color: #fff;
    display: block;
    padding: 5px 10px;
    margin-bottom: 2px;
    border-radius: 3px;
}

li.menu-item a:hover {
    background: #ed4834;
}

nav#mainNav .nav-item>a {
    font-size: 15px;
    color: #1E1E1E;
    font-weight: 500;
    padding: 28px 8px;
    position: relative;
}

nav#mainNav .nav-item>a:hover {
    color: #ed4934;
}

nav#mainNav .nav-item {
    padding: 0 15px;
}

.dropMenu:hover .dropMenuWrp {
    opacity: 1;
    top: 100%;
    z-index: 9;
    transition: all 500ms ease;
    visibility: visible;
}

nav#mainNav .nav-item>i {
    position: absolute;
    right: 5px;
    top: 33px;
}

.bannerSec {
    background: url(../../assets/images/banner.png) 0 0 no-repeat;
    background-size: cover !important;
    padding: 100px 0;
}

.bannerContent {
    text-align: center;
}

.bannerContent h3 {
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    margin-top: 10px;
}

.searchOptions {
    display: flex;
    margin-top: 40px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 10px #00000096;
}

.searchBx {
    width: calc(100%/4);
    background: #fff;
    padding: 25px;
    border-right: 1px solid #828282;
}

.searchBx p {
    margin: 0 0 5px;
    font-size: 16px;
    line-height: 1;
}

.greyText {
    color: #828282;
}

.searchBx ul {
    align-items: center;
}

.searchBx select {
    border: none;
    width: 100%;
    padding: 0;
    color: #445BE7;
    outline: none;
    margin-left: -3px;
}

.searchOptions .select2-container--default .select2-selection--single,
.searchOptions .select2-container--default .select2-selection--single * {
    border: none;
    padding: 0 !important;
    color: #445BE7 !important;
}

.searchBx ul li img {
    width: 32px;
    min-width: 32px;
}

.searchBx ul li:last-child {
    width: 100%;
}

.blueBtn {
    background: #445BE7;
    border-radius: 5px;
    color: #fff;
    border: none;
    padding: 10px 30px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 15px;
    cursor: pointer;
    justify-content: center;
}

.blueBtn:hover {
    background: #2c43d3;
    color: #fff;
}

.fullWidth {
    width: 100%;
}


.feature {
    padding: 30px 0;
    border-bottom: 1px solid #CECECE;
}

.feature ul {
    gap: 20px;
    align-items: center;
}

.feature ul li img {
    width: 70px;
}

.feature ul li h3 {
    font-size: 24px;
    color: #1E1E1E;
    margin: 0 0 5px;
    font-weight: 700;
}

.feature ul li p {
    font-size: 14px;
    color: #323232;
    margin: 0;
}

.sectionHeading h2 {
    display: inline-block;
    font-size: 30px;
    position: relative;
    color: #000;
    font-weight: 400;
    padding-bottom: 10px;
    border-bottom: 1px solid #323232;
    margin-bottom: 20px;
}

.sectionHeading h2 span {
    font-weight: 700;
}

.listBxImg {
    position: relative;
}

.listBxImg img {
    border: 1px solid #BBBBBB;
    border-radius: 5px;
    width: 100%;
    height: 270px;
    object-fit: cover;
}

.stickyNote {
    position: absolute;
    left: 0;
    top: 20px;
    padding: 6px 15px;
    background: #000;
    color: #fff;
    font-size: 13px;
}

.pinkBg {
    background: #FF0058;
}

.listBxContent {
    padding: 5px;
    border: 1px solid #BBBBBB;
    margin-top: 5px;
}

.listBxContent ul li {
    color: #5F5C5C;
    font-size: 13px;
}

.listBxContent ul li span {
    color: #000;
    margin-left: 5px;
}

.listBxContent h3 {
    font-size: 18px;
    margin: 0 0 5px;
    color: #181818;
}

.listBxContent p {
    color: #323232;
    font-size: 14px;
}

.listBx {
    margin: 0 0 30px;
}

.orangeBg {
    background: #FF4B0B;
}

.lineBtn {
    padding: 15px 10px;
    display: inline-block;
    text-align: center;
    color: #32324D;
    border: solid 1px #5F5F6D;
    font-size: 16px;
    border-radius: 5px;
}

.lineBtn:hover {
    background: #5F5F5F;
    color: #fff;
}


.notice {
    background: #F3F3F3;
    padding: 30px 0;
}

.timelineList {
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: 0 0 6px #0000000d;
    align-items: center;
}

.timelineContent {
    width: calc(100% - 65px);
    padding-left: 30px;
}

.dateTab h3 {
    font-size: 34px;
    color: #FF4B0B;
    margin: 0;
}

.dateTab h4 {
    font-size: 16px;
    text-transform: uppercase;
    color: #152647;
}

.dateTab {
    border-bottom: solid 2px #ed4934;
    width: 65px;
    text-align: center;
}

.timelineContent p {
    font-size: 14px;
    margin: 0;
    color: #2E2E2E;
}

.timelineTabs {
    height: 320px;
    overflow: auto;
}

.adBanner img {
    width: 100%;
    border-radius: 5px;
    height: 150px;
    object-fit: cover;
}

.locationBx {
    position: relative;
    margin-bottom: 30px;
    border-radius: 10px;
    overflow: hidden;
}

.locationBxImg img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-radius: 10px;
}

.locationBxContent {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    min-width: 100%;
    height: 100%;
    flex-wrap: wrap;
    display: flex;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.6292892156862745) 41%, rgba(0, 0, 0, 0.15870098039215685) 68%, rgba(234, 42, 73, 0) 100%);
    text-align: center;
    align-items: center;
    justify-content: center;
}

.locationBxContent h3 {
    color: #fff;
    font-size: 30px;
    margin: 0;
}

.locationBxContent p {
    color: #fff;
    font-size: 20px;
    font-weight: 100;
}

.locationBxImg img {
    width: 100%;
    height: 320px;
    object-fit: cover;
}

.mainFooter {
    padding: 50px 0;
    background: url(../../assets/images/footer-bg.png) 0 0 no-repeat;
    background-size: cover;
}

.mainFooter h3 {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.mainFooter ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.unorderList {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.mainFooter ul.unorderList li a {
    color: #fff;
    font-weight: 100;
    padding: 3px 0;
    display: inline-block;
}

.subMail {
    display: flex;
    padding-top: 5px;
    margin-bottom: 20px;
    border-bottom: 1px solid #4B8DD0;
    padding-bottom: 25px;
}

.subMail input {
    width: 100%;
    border: solid 1px #fff;
    background: transparent;
    padding: 7px 10px;
    color: #fff;
    border-radius: 5px 0 0 5px;
}

.subMail input::placeholder {
    color: #fff;
}

.subMail button {
    border: none;
    background: #fff;
    padding: 0 20px;
    border-radius: 0 5px 5px 0;
    color: #0A66C2;
    cursor: pointer;
}

.footerContent ul.listInline li,
.footerContent ul.listInline li a {
    color: #fff;
    font-size: 16px;
}

.copyRight {
    padding: 10px 0;
    text-align: center;
    font-size: 13px;
    color: #343434;
}

/*search section page*/

.searchSec {
    background: #15377E;
    background-size: cover !important;
    padding: 5px 0;
}

.searchbox2 {
    margin: -41px 90px;
    /* padding: 12px; */
}

.resultSec {
    padding-top: 77px;
    border-bottom: 1px solid black;
    padding-bottom: 30px;
}

.filterAlphabetical {
    width: 172px;
    height: 36px;
    text-align: center;
    border-radius: 5px;
    font-weight: 100;
    float: right;
}

.bannerContent2 {
    margin: 33px;
    color: #fff;
    text-align: center;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a.active {
    color: #dd1f1f
}

.pagination a.forwardarrow {
    color: #dd1f1f;
    border-radius: 50px;
    border: 1px solid #a29a9a;
}

.pagination a.backwardarrow {
    border-radius: 50px;
    border: 1px solid #a29a9a;
}

.allteampleSec {
    background: #ff4b0b !important;
    padding: 11px 0;
}

.topHeader ul.listInline li img {
    margin-right: 5px;
}

.topHeader ul.listInline li a {
    /*color: rgba(255, 255, 255, 0.7);*/
}

.listInline2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    gap: 10px;
    float: right;
}

.bottomline {
    border-bottom: 1px solid grey;
    width: 600px;
    margin: 12px 20px;
}

.bookpoojaBtn {
    width: 100%;
    height: 50px;
    border-radius: 10px;
    color: #fff;
    background: #4242f5;
    border: 1px solid #4242f5;
}

.donationBtn {
    width: 100%;
    height: 50px;
    border-radius: 10px;
    color: #4242f5;
    background: #fff;
    border: 1px solid #4242f5;
}

.poojaTime {
    list-style-type: none;
    padding: 2px 0px;
}

.poojaTime li {
    padding: 3px;
    font-size: 14px;
}

.templeinfo {
    border: 1px solid black;
    border-radius: 10px;
    height: 100%;
}

.borderTop {
    border-top: 1px solid grey;
    width: 100%;
    margin-top: 12px;
}

.othertempleSec {
    padding: 50px 0;
}

.item {
    padding: 0px 2px;
}

.aboutSec {
    padding: 50px 0;
}

.templeInfo {
    padding: 30px 0;
    border-bottom: 1px solid grey;
}

.content {
    border: 3px solid black;
    width: 300px;
    height: 200px;
}

@media (max-width: 768px) {
    .templeInfo {
        padding: 30px 12px;
        border-bottom: 1px solid grey;
    }
}

/*=================================
Contact Area 
====================================*/

.contact-form {
    max-width: 800px;
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.contact-form h2 {
    color: #252525;
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 26px;
    line-height: 1;
}

.contact-form .form-group {
    margin-bottom: 20px;
    position: relative;
}

.contact-form .form-group label {
    color: #252525;
    font-size: 15px;
    margin-bottom: 15px;
    font-weight: 500;
}

.contact-form .form-group label span {
    color: #1d2152;
}

.contact-form .form-group.checkbox-option {
    position: relative;
}

.contact-form .form-group.checkbox-option #chb2 {
    position: absolute;
    top: 6px;
    left: 0;
}

.contact-form .form-group.checkbox-option p {
    padding-left: 25px;
    font-size: 15px;
}

.contact-form .form-group.checkbox-option p a {
    color: #1d2152;
}

.contact-form .form-group.checkbox-option p a:hover {
    color: #ffc221;
}

.contact-form .form-group .form-control {
    height: 50px;
    color: #252525;
    border: 1px solid #1d2152;
    background-color: #ffffff;
    font-size: 15px;
    padding: 10px 20px;
    width: 100%;
    border-radius: 0;
    font-weight: 500;
}

.contact-form .form-group .form-control:focus {
    outline: none;
    border-color: #ff4b0b;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact-form .form-group textarea.form-control {
    height: auto;
}

.contact-form .agree-label {
    margin-bottom: 15px;
    position: relative;
}

.contact-form .agree-label #chb1 {
    position: absolute;
    top: 5px;
    left: 0;
}

.contact-form .agree-label label {
    font-weight: 500;
    color: #252525;
    margin-left: 25px;
}

.contact-form .agree-label label a {
    color: #1d2152;
}

.contact-form .agree-label label a:hover {
    color: #ffc221;
}

.contact-form .with-errors {
    float: left;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 0;
    color: #f00;
    font-weight: 400;
    display: block;
}

.contact-form .text-danger {
    font-size: 18px;
    margin-top: 15px;
}

.contact-form .default-btn {
    border: 0;
    outline: none;
    background: #ff4b0b;
    color: #fff;
}

.contact-form .form-group .form-control::-webkit-input-placeholder,
.contact-form .form-group .form-control:-ms-input-placeholder,
.contact-form .form-group .form-control::-ms-input-placeholder,
.contact-form .form-group .form-control::-webkit-input-placeholder {
    color: #444444;
}

.contact-form .form-group .form-control::-webkit-input-placeholder,
.contact-form .form-group .form-control:-ms-input-placeholder,
.contact-form .form-group .form-control::-ms-input-placeholder,
.contact-form .form-group .form-control::placeholder {
    color: #444444;
}

.contact-card {
    text-align: center;
    margin-bottom: 30px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    padding: 30px 20px;
    border-radius: 15px;
}

.contact-card i {
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #ffffff;
    font-size: 24px;
    color: #1d2152;
    border-radius: 50px;
    border: 1px solid #E2E2E2;
    margin-bottom: 10px;
}

.contact-card h3 {
    font-size: 24px;
    margin-bottom: 10px;
    color: #252525;
}

.contact-card span {
    color: #444444;
    font-weight: 500;
    font-size: 17px;
    display: block;
}

.contact-card span a {
    color: #444444;
    display: block;
}

.contact-card span a:hover {
    color: #1d2152;
}

.contact-info {
    margin-bottom: 30px;
    /*background-color: #0a61ad;*/
    background: url(../../assets/images/contact.png);
    padding: 52px 35px 22px;
    border-radius: 15px;
    position: relative;
    z-index: 1;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.contact-info::before {
    content: '';
    position: absolute;
    opacity: 0.1;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-image: url(assets/images/contact.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.contact-info span {
    color: #fff;
    display: block;
    margin-bottom: 5px;
}

.contact-info h2 {
    color: #ffffff;
    font-size: 26px;
    margin-bottom: 15px;
}

.contact-info p {
    color: #ffffff;
    margin-bottom: 20px;
}

.contact-info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-info ul li {
    display: block;
    margin-bottom: 30px;
    padding: 0px 12px;
    position: relative;
}

.contact-info ul li .content i {
    width: 45px;
    height: 45px;
    line-height: 45px;
    background-color: #ffffff;
    font-size: 20px;
    color: #1d2152;
    border-radius: 50px;
    border: 1px solid #E2E2E2;
    margin-bottom: 10px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
}

.contact-info ul li .content h3 {
    font-size: 18px;
    margin-bottom: 10px;
    color: #ffffff;
    display: block;
}

.contact-info ul li .content a {
    color: #ffffff;
    display: block;
    font-weight: 400;
    font-size: 15px;
}

.contact-info ul li .content a:hover {
    color: #1d2152;
}

.contact-info ul li .content span {
    color: #ffffff;
    font-weight: 400;
    display: block;
    font-size: 15px;
}

.content2 {
    color: #fff;
}

.content2 a {
    color: #fff;
}

/*=================================
Contact Area End
====================================*/




.login_card {
    background: antiquewhite;
    padding: 30px 0;
    border-radius: 10px;
    box-shadow: 2px 2px 5px #00000069;
    font-weight: bold;
    cursor: pointer;
}

.modal-body {
    padding: 60px 20px;
}

.modal-header {
    background: #FF4B0B;
    color: #fff;
}

.dropdown-menu-website {
    width: 50vw;
    left: -50%;
}

@media(max-width: 480px) {
    .dropdown-menu-website {
        width: 100% !important;
        overflow-y: scroll;
        height: 465px;
    }
}

.faq-section {
    background: #f9fafc;
}

.faq-title {
    font-weight: 700;
    font-size: 32px;
    color: #222;
}

.faq-subtitle {
    color: #777;
    font-size: 15px;
}

.faq-card {
    border: none;
    border-radius: 12px;
    margin-bottom: 15px;
    overflow: hidden;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
}

.faq-card:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.08);
}

.faq-btn {
    background: #fff;
    font-weight: 600;
    padding: 20px;
    font-size: 18px;
    border: none;
    box-shadow: none;
    display: flex;
    align-items: center;
}

.faq-btn:focus {
    box-shadow: none;
}

.faq-btn::after {
    display: none;
    /* remove bootstrap arrow */
}

.faq-icon {
    width: 28px;
    height: 28px;
    background: linear-gradient(135deg, #ff6a00, #ff3c00);
    color: #fff;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    font-weight: bold;
    transition: 0.3s ease;
}

.faq-body {
    padding: 20px;
    font-size: 15px;
    color: #555;
    background: #fff;
    border-top: 1px solid #f1f1f1;
}